.col-xxs-1,
.col-xxs-2,
.col-xxs-3,
.col-xxs-4,
.col-xxs-5,
.col-xxs-6,
.col-xxs-7,
.col-xxs-8,
.col-xxs-9,
.col-xxs-10,
.col-xxs-11,
.col-xxs-12 {
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}
@media (max-width: 320px) {
    .col-xxs-1,
    .col-xxs-2,
    .col-xxs-3,
    .col-xxs-4,
    .col-xxs-5,
    .col-xxs-6,
    .col-xxs-7,
    .col-xxs-8,
    .col-xxs-9,
    .col-xxs-10,
    .col-xxs-11 {
        float: left;
    }
    .col-xxs-1 {
        width: 8.333333333333332%;
    }
    .col-xxs-2 {
        width: 16.666666666666664%;
    }
    .col-xxs-3 {
        width: 25%;
    }
    .col-xxs-4 {
        width: 33.33333333333333%;
    }
    .col-xxs-5 {
        width: 41.66666666666667%;
    }
    .col-xxs-6 {
        width: 50%;
    }
    .col-xxs-7 {
        width: 58.333333333333336%;
    }
    .col-xxs-8 {
        width: 66.66666666666666%;
    }
    .col-xxs-9 {
        width: 75%;
    }
    .col-xxs-10 {
        width: 83.33333333333334%;
    }
    .col-xxs-11 {
        width: 91.66666666666666%;
    }
    .col-xxs-12 {
        width: 100%;
    }
    .col-xxs-push-1 {
        left: 8.333333333333332%;
    }
    .col-xxs-push-2 {
        left: 16.666666666666664%;
    }
    .col-xxs-push-3 {
        left: 25%;
    }
    .col-xss-push-4 {
        left: 33.33333333333333%;
    }
    .col-xxs-push-5 {
        left: 41.66666666666667%;
    }
    .col-xxs-push-6 {
        left: 50%;
    }
    .col-xxs-push-7 {
        left: 58.333333333333336%;
    }
    .col-xxs-push-8 {
        left: 66.66666666666666%;
    }
    .col-xxs-push-9 {
        left: 75%;
    }
    .col-xxs-push-10 {
        left: 83.33333333333334%;
    }
    .col-xxs-push-11 {
        left: 91.66666666666666%;
    }
    .col-xxs-pull-1 {
        right: 8.333333333333332%;
    }
    .col-xxs-pull-2 {
        right: 16.666666666666664%;
    }
    .col-xxs-pull-3 {
        right: 25%;
    }
    .col-xxs-pull-4 {
        right: 33.33333333333333%;
    }
    .col-xxs-pull-5 {
        right: 41.66666666666667%;
    }
    .col-xxs-pull-6 {
        right: 50%;
    }
    .col-xxs-pull-7 {
        right: 58.333333333333336%;
    }
    .col-xxs-pull-8 {
        right: 66.66666666666666%;
    }
    .col-xxs-pull-9 {
        right: 75%;
    }
    .col-xxs-pull-10 {
        right: 83.33333333333334%;
    }
    .col-xxs-pull-11 {
        right: 91.66666666666666%;
    }
    .col-xxs-offset-1 {
        margin-left: 8.333333333333332%;
    }
    .col-xxs-offset-2 {
        margin-left: 16.666666666666664%;
    }
    .col-xxs-offset-3 {
        margin-left: 25%;
    }
    .col-xxs-offset-4 {
        margin-left: 33.33333333333333%;
    }
    .col-xxs-offset-5 {
        margin-left: 41.66666666666667%;
    }
    .col-xxs-offset-6 {
        margin-left: 50%;
    }
    .col-xxs-offset-7 {
        margin-left: 58.333333333333336%;
    }
    .col-xxs-offset-8 {
        margin-left: 66.66666666666666%;
    }
    .col-xxs-offset-9 {
        margin-left: 75%;
    }
    .col-xxs-offset-10 {
        margin-left: 83.33333333333334%;
    }
    .col-xxs-offset-11 {
        margin-left: 91.66666666666666%;
    }
}
/**{-o-box-sizing:border-box;box-sizing:border-box}*/

body {
    background-color: #e6f3fb;
    margin: 0;
    position: relative;
    left: 0;
    color: #757679;
    font-family: "Brandon Grotesque Light", Helvetica, Arial, Sans-Serif;
    text-align: center;
    -webkit-transition: left 0.2s cubic-bezier(0.4, 0, 0.2, 1);
    transition: left 0.2s cubic-bezier(0.4, 0, 0.2, 1)
}
h3 {
    margin-top: 0
}
a {
    color: black;
    cursor: pointer
}
a:hover,
a:focus {
    color: black;
    text-decoration: none
}
.dh-table {
    display: table
}
.dh-cell {
    display: table-cell;
    vertical-align: middle
}
.dh-tablet-landscape {
    display: none
}
.dh-tablet-portrait {
    display: none
}
.dh-mobile {
    display: none
}
.dh-main-section {
    padding: 0 20px
}
.dh-main-section > .dh-inner {
    width: 100%;
    max-width: 1160px;
    margin: auto
}

.dh-button {
    padding: 16px 10px;
    background-color: #9bd0ed;
    position: relative;
    color: white;
    font-family: "Brandon Grotesque Bold", Helvetica, Arial, Sans-Serif;
    font-size: 15px;
    text-align: center;
    cursor: pointer
}
.dh-button.dh-arrow {
    padding: 7px 10px;
    margin-bottom: 20px;
    margin-right: 20px;
}
.dh-button.dh-arrow:after {
    content: "";
    position: absolute;
    bottom: -12px;
    left: 50%;
    left: calc(50% - 10px);
    border-width: 12px 10px 0;
    border-style: solid;
    border-color: #9bd0ed transparent;
    display: block;
    width: 0
}
.dh-button.dh-arrow-video {
    padding: 7px 10px;
    margin-bottom: 20px;
    margin-right: 20px;
    margin-top: 20px;
}

.dh-button.dh-arrow-video:after {
    content: "";
    position: absolute;
    bottom: -12px;
    left: 50%;
    left: calc(50% - 10px);
    border-width: 12px 10px 0;
    border-style: solid;
    border-color: #9bd0ed transparent;
    display: block;
    width: 0
}
@media screen and (max-width: 1023px) {
    .dh-button.dh-arrow {
        margin-right: 0px;
    }
}
@media screen and (max-width: 767px) {
    .dh-button.dh-arrow {
        padding: 0.45em;
        margin-left: 10px;
        margin-right: 10px;
        margin-top: 1em;
        background-color: #9bd0ed;
        margin-bottom: 1em;
        position: relative;
        color: white;
        font-size: 12px;
        font-weight: normal;
        font-family: "Brandon Grotesque Light", Helvetica, Arial, Sans-Serif;
    }

    .dh-button.dh-arrow.dh-arrow-recipe__mobile {
        margin-left: 0px;
        margin-right: 0px;
    }

    .dh-button.dh-arrow-video {
        padding: 0.45em;
        margin-left: 10px;
        margin-right: 10px;
        margin-top: 1em;
        background-color: #9bd0ed;
        margin-bottom: 2em;
        position: relative;
        color: white;
        font-size: 12px;
        font-weight: normal;
        font-family: "Brandon Grotesque Light", Helvetica, Arial, Sans-Serif;
    }
}


.dh-social-icons-panel {}.dh-social-icons-panel a {
    margin: 0 8px
}
.dh-social-icons-panel a.dh-first {
    margin-left: 0
}
.dh-social-icons-panel a.dh-last {
    margin-right: 0
}
.dh-main-section.dh-navigation + .dh-rule {
    position: relative;
    z-index: 9998
}
.dh-search-box {
    position: relative;
    font-family: "Brandon Grotesque Regular", Helvetica, Arial, Sans-Serif;
    font-size: 14px;
    width: 300px
}
.dh-search-box input {
    width: 100%;
    height: 50px;
    padding: 0 10px;
    border: none
}
.dh-search-box img {
    position: absolute;
    right: 24px;
    top: 15px
}
@media screen and (max-width: 767px) {
    .dh-main-section.dh-search-box {
        margin-top: -10px;
        margin-bottom: -33px;
        box-shadow: 0 -1px 24px rgba(0, 0, 0, 0.2)
    }
}
.dh-panel {
    border: 1px solid #cde8f6;
    margin-bottom: 20px
}
.dh-panel-add {
    border: 0;
    margin-bottom: 20px;
}
.dh-panel .dh-panel-title {
    padding: 10px 0;
    background-color: #9bd0ed;
    margin-bottom: 0;
    color: white;
    font-family: "Ideal Sans Medium", Helvetica, Arial, Sans-Serif;
    font-size: 12px!important;
}
.dh-panel .dh-panel-content {
    padding: 15px;
    background-color: white;
    overflow: auto;
}
.dh-panel p {
    font-family: Helvetica, Arial, Sans-Serif;
    font-size: 12px
}
.dh-panel input {
    display: block;
    width: 100%;
    border: none;
    background-color: #f2f2f2
}
.dropdown-toggle.dh-last {
    display: none
}
.dropdown-toggle.dh-last:after {
    content: "-"
}
.dropdown-toggle:after {
    content: "+";
    float: right
}
.dh-page-introduction h1 {
    display: inline-block;
    padding-bottom: 12px;
    border-bottom: 3px solid #9bd0ed;
    margin-bottom: 28px;
    font-family: Helvetica, Arial, Sans-Serif;
    font-size: 20px
}
.dh-page-introduction p {
    font-size: 18px;
    text-align: justify
}
img {
    vertical-align: initial
}
input:focus {
    outline: none
}
.container {
    padding-left: 0;
    padding-right: 0
}
.dropdown-menu > li > a {
    white-space: normal
}
.dh-main-section.dh-social-panel {
    background-color: #e6f3fb
}
.dh-nav.dh-social-panel {
    padding: 10px 0;
    background-color: #e6f3fb;
    font-size: 15px;
    text-align: left
}
.dh-nav.dh-social-panel a {
    color: #9bd0ed
}
.dh-nav.dh-social-panel .dh-table {
    display: inline-table;
    margin-top: 5px;
    float: right
}
.dh-nav.dh-social-panel .dh-item {
    padding-top: 0;
    padding-bottom: 0
}
.dh-nav.dh-social-panel .dh-social-icons-panel {
    display: inline;
    text-align: left
}
@media screen and (max-width: 767px) {
    .dh-nav.dh-social-panel {
        display: none
    }
}
.dh-logo {
    /*height: 145px;*/
    height: 90px;
    background-color: white
}
.dh-logo img {
    width: auto;
    height: auto;
    /*margin-top: 43px*/
    margin-top: 9px;
}
@media screen and (max-width: 767px) {
    .dh-logo {
        height: 57px
    }
    .dh-logo img {
        height: 50%;    
        margin-top: 13px
    }
}
.dh-main-section.dh-navigation {
    background-color: #9BD0ED
}
.dh-nav {
    width: 100%;
    background-color: #9BD0ED;
    font-family: "Brandon Grotesque Bold", Helvetica, Arial, Sans-Serif;
    font-size: 15px
}
.dh-nav a {
    color: white
}
.dh-nav .dh-item {
    padding: 15px 30px 15px 0
}
.dh-nav .dh-last {
    padding-right: 0
}
.dh-nav .dh-login {
    text-align: right
}
.dh-nav .dh-log-in {
    display: inline-table
}
.dh-nav .dh-mobile,
.dh-nav .dh-tablet {
    display: none
}
.dh-nav .dh-item-divide {
    padding: 0
}
.dh-nav .dh-search-box {
    display: inline-block;
    width: 300px
}
.dh-nav .dh-desktop.dh-last {
    text-align: right
}
@media screen and (max-width: 1199px) {
    .dh-nav {
        font-size: 14px
    }
    .dh-nav .dh-tablet {
        display: table-cell
    }
    .dh-nav .dh-search-box {
        display: none
    }
}
@media screen and (max-width: 767px) {
    .dh-nav {
        width: 100%
    }
    .dh-nav .dh-icon {
        width: 45px;
        padding-left: 0;
        padding-right: 0
    }
    .dh-nav .dh-mobile {
        display: table-cell
    }
    .dh-nav .dh-tablet,
    .dh-nav .dh-desktop {
        display: none
    }
}
.dh-main-section.dh-search-box {
    background-color: white
}
.dh-main-section.dh-content {
    margin: 47px 0 55px
}
.dh-cell .dh-navigation-left {
    width: 172px;
    padding-right: 13px;
    vertical-align: top
}
@media screen and (max-width: 767px) {
    .dh-cell .dh-navigation-left {
        display: block;
        width: auto;
        padding-right: 0;
        margin-bottom: 12px
    }
}
.dh-cell .dh-content-dynamic {
    vertical-align: top
}
@media screen and (max-width: 767px) {
    .dh-cell .dh-content-dynamic {
        display: block
    }
}
.dh-table .dh-content {
    width: 100%
}

.dh-section.dh-content,
.dh-section.dh-side-panel {
    vertical-align: top
}
.dh-section.dh-side-panel {
    width: 300px;
    padding-left: 0px;
    margin: auto;
    font-size: 12px
}

.dh-section.dh-side-panel .column-01,
.dh-section.dh-side-panel .column-02 {
    float: left;
    display: block;
    margin-left: 0;
}

.dh-section.dh-side-panel .column-02 .dh-panel {
    margin-left: 0px;
}
.dh-section.dh-side-panel .dh-panel:last-child {
    /*margin-bottom: 0*/
}
.dh-section.dh-side-panel > * {
    width: 300px
}
@media screen and (max-width: 991px) {
    .dh-section.dh-products-panel {
        padding-right: 0
    }
    .dh-section.dh-products-panel .dh-desktop {
        display: none
    }
    .dh-section.dh-products-panel .dh-tablet-portrait {
        display: block
    }
    .dh-section.dh-side-panel {
        padding-left: 0
    }
}
@media screen and (max-width: 767px) {
    .dh-content .dh-inner {
        display: block
    }
    .dh-section.dh-content,
    .dh-section.dh-side-panel {
        display: block
    }
    .dh-section.dh-side-panel {
        width: 300px
    }
    .dh-section.dh-products-panel {
        margin-bottom: 20px
    }
}
#join-newsletter input {
    display: block;
    height: 30px;
    margin: 20px 0
}
#join-newsletter h2 {
    font-family: "Ideal Sans Book";
    font-size: 12px
}
#social .dh-social-icons-panel {
    margin: 23px 0
}
#social h2 {
    font-size: 12px
}
#digital .dh-panel-content {
    padding: 0
}
#friends-of-donna-hay img {
    margin-bottom: 15px
}
#friends-of-donna-hay h3 i {
    font-family: "Prata";
    font-size: 16px;
}

#about-donna-hay {
    padding-top: 30px;
    padding-bottom: 30px;
    background-color: white
}
#about-donna-hay img {
    display: block;
    margin: 0 auto 30px
}
#about-donna-hay h3 {
    display: inline-block;
    padding-bottom: 12px;
    border-bottom: 1px solid #9bd0ed;
    margin-bottom: 12px;
    font-size: 12px
}
#about-donna-hay a {
    display: block;
    margin-bottom: 8px;
    font-size: 16px
}
.dh-content-page-recipes {
    width: 842px
}
.dh-content-page-recipes > .dh-cell.dh-first {
    width: 172px;
    padding-right: 15px
}
.dh-content-page-recipes > .dh-cell {
    vertical-align: top
}
.dh-content-page-recipes .dh-tile-ex {
    display: inline-block;
    width: 200px
}
@media screen and (max-width: 767px) {
    .dh-content-page-recipes {
        width: auto
    }
    .dh-content-page-recipes > .dh-cell {
        display: block
    }
    .dh-content-page-recipes > .dh-cell.dh-first {
        width: auto;
        padding-right: 0
    }
}
.dh-section.dh-content-homepage {
    width: 842px;
    margin: 0;
    color: #757679;
    line-height: 0
}
.dh-section.dh-content-homepage .dh-tablet-landscape {
    display: block
}
.dh-section.dh-content-homepage > .dh-item > .dh-first,
.dh-section.dh-content-homepage > .dh-item > .dh-last {
    width: 49.16864608%;
    /*display:inline-block;*/

    float: left;
    vertical-align: top
}
.dh-section.dh-content-homepage > .dh-item > .dh-first {
    margin-right: 1.662707838%
}
.dh-tile {
    padding: 15px 15px 0 15px;
    background-color: white;
    border: 1px solid #cde8f6;
    float: left;
}
.dh-tile img {
    width: 100%;
    height: 225px;
    margin-bottom: 20px
}
.dh-tile h3.dh-first {
    display: inline-block;
    padding-bottom: 12px;
    border-bottom: 1px solid #9bd0ed;
    margin-top: 15px;
    margin-bottom: 12px;
    font-family: "Prata", Helvetica, Arial, Sans-Serif;
    font-size: 12px;
    color: #757679;
}
.dh-tile h3.dh-last {
    font-family: "Brandon Grotesque Regular", Helvetica, Arial, Sans-Serif;
    font-size: 14px;
    min-height: 30px;
    color: #757679;
}
.dh-tile-small {
    display: inline-block;
    width: 48.3%;
    height: 400px;
    margin-bottom: 14px
}
.dh-tile-small.dh-first {
    margin-right: 3.2%
}
.dh-tile-small.dh-last {
    margin-top: 14px
}
.dh-tile-hero {
    height: 690px
}
.dh-tile-hero img {
    height: 510px
}
.dh-tile-video {
    height: 400px;
    margin-bottom: 17px;
}
@media screen and (max-width: 1199px) {
    .dh-section.dh-content-homepage {
        width: 667px
    }
    .dh-tile {
        height: 327px
    }
    .dh-tile img {
        height: 170px
    }
    .dh-tile-small h3.dh-first {
        font-size: 9px
    }
    .dh-tile-small h3.dh-last {
        font-size: 12px
    }
    .dh-tile-hero {
        height: 581px
    }
    .dh-tile-hero img {
        height: 394px
    }
    .dh-tile-video {
        height: 327px
    }
    .dh-button {
        margin-top: 20px
    }
}
@media screen and (max-width: 1023px) {
    .dh-section.dh-content-homepage {
        width: 414px
    }
    .dh-section.dh-content-homepage .dh-tablet-landscape {
        display: none
    }
    .dh-section.dh-content-homepage .dh-tablet-portrait {
        display: block
    }
    .dh-tile-hero {
        height: 680px;
    }

    .dh-slider .dh-tile img {
        height: 507px;
    }

    .dh-tile img {
        height: 227px
    }
    .dh-tile h3.dh-last {
        font-size: 12px
    }
    .dh-tile-small {
        width: 48%;
        height: 414px
    }
    .dh-tile-small h3.dh-first {
        font-size: 12px
    }
    .dh-tile-small.dh-first {
        margin-right: 4%
    }
    .dh-tile-video {
        height: 414px
    }

    .dh-panel {
        border: 1px solid #cde8f6;
        margin-bottom: 20px;
        margin-left: 10px;
    }
}
@media screen and (max-width: 767px) {
    .dh-section.dh-content-homepage {
        width: 300px
    }
    .dh-tile-hero {
        height: 500px;
    }
    .dh-slider .dh-tile img {
        height: 356px;
        margin-bottom: 15px;
    }
    .dh-tile img {
        height: 157px;
        margin-bottom: 15px
    }
    .dh-tile h3.dh-first {
        padding-bottom: 8px;
        margin-top: 10px;
        margin-bottom: 8px;
        font-size: 9px
    }
    .dh-tile h3.dh-last {
        font-size: 11px
    }
    .dh-tile-small {
        height: 300px;
        margin-bottom: 12px;
        overflow: hidden;
    }
    .dh-tile.dh-tile-small.dh-first.dh-tile-large__mobile {
        width: 300px;
        height: auto;
    }
    .dh-tile.dh-tile-small.dh-first.dh-tile-large__mobile img {
        height: 357px;
    }
    .dh-tile.dh-tile-small.basic-modal.dh-tile-large-modal__mobile {
        width: 300px;
        height: auto;
    }
    .dh-tile.dh-tile-small.basic-modal.dh-tile-large-modal__mobile img{
        height: 153px;
    }
    .dh-tile-video {
        height: 300px;
        margin-bottom: 12px;
    }
    .dh-panel {
        margin-left: 0px;
    }
}
.dh-main-section.dh-footer {
    background-color: white
}
.dh-section.dh-footer {
    width: 100%;
    padding-top: 52px;
    padding-bottom: 63px;
    margin-left: 0;
    margin-right: 0;
    font-size: 12px;
}
.dh-section.dh-footer > .dh-cell {
    vertical-align: top;
}
.dh-section.dh-footer > .dh-cell > .dh-first {
    margin-bottom: 30px;
    padding-top:0px;
}
.dh-section.dh-footer > .dh-cell > .dh-first img {
    padding-right: 10px;
    vertical-align: bottom;
}
.dh-section.dh-footer > .dh-cell > div {
    padding-left: 0;
    padding-right: 0;
    padding-top:10px;
}
.dh-section.dh-footer > .dh-cell.dh-first {
    width: 300px;
    text-align: left
}
.dh-section.dh-footer > .dh-cell.dh-last {
    width: 300px;
    /*text-align: left*/
}
.dh-section.dh-footer .dh-cell.dh-links {
    width: auto
}
.dh-section.dh-footer .dh-links h3 {
    margin-bottom: 30px;
    color: #9bd0ed;
    font-family: "Brandon Grotesque Medium", Helvetica, Arial, Sans-Serif;
    font-size: 14px;
}
.dh-section.dh-footer .dh-links a {
    display: block;
    margin-bottom: 10px;
}
.dh-section.dh-footer .dh-search-box {
    display: inline-block;
    width: 300px;
    vertical-align: bottom;
}
.dh-section.dh-footer .dh-search-box input {
    background-color: #f2f2f2
}
.dh-section.dh-footer .dh-social-icons-panel {
    display: inline-block;
    margin-left: 5px;
    margin-top: 15px;
    vertical-align: middle
}
@media screen and (max-width: 1199px) {
    .dh-section.dh-footer {
        padding-bottom: 41px
    }
    .dh-section.dh-footer > .dh-cell {
        display: block
    }
    .dh-section.dh-footer > .dh-cell.dh-last {
        width: auto
    }
    .dh-section.dh-footer .dh-social-icons-panel {
        float: right
    }
    .dh-section.dh-footer .dh-links {
        margin-bottom: 38px
    }
}
@media screen and (max-width: 991px) {
    .dh-section.dh-footer {
        padding-top: 25px;
        padding-bottom: 37px
    }
    .dh-section.dh-footer > .dh-cell.dh-last {
        text-align: center
    }
    .dh-section.dh-footer .dh-links {
        margin-bottom: 35px
    }
    .dh-section.dh-footer .dh-social-icons-panel {
        display: block;
        float: none
    }
}
@media screen and (max-width: 991px) {
    .dh-section.dh-footer {
        padding-bottom: 30px
    }
    .dh-section.dh-footer > .dh-cell {
        display: block
    }
    .dh-section.dh-footer .dh-links {
        margin-bottom: 50px
    }
}
.dh-overlay {
    background-color: black;
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    visibility: hidden;
    cursor: pointer;
    -webkit-transition: opacity 0.2s cubic-bezier(0.4, 0, 0.2, 1);
    transition: opacity 0.2s cubic-bezier(0.4, 0, 0.2, 1)
}
.dh-overlay.dh-enabled {
    opacity: 0.6;
    visibility: visible;
    z-index: 9999
}
.side-menu-mobile {
    width: 250px;
    background-color: white;
    text-align: left;
    position: absolute;
    right: 0;
    left: -250px
}
.side-menu-mobile .dh-search-box {
    display: block
}
.side-menu-mobile .dh-search-box input {
    padding: 19px 21px 17px 25px;
    background-color: #f2f2f2
}
.side-menu-mobile .dh-log-in {
    padding: 19px 21px 17px 25px;
    background-color: white
}
.side-menu-mobile .dh-log-in .dh-cell {
    padding-left: 0
}
.side-menu-mobile .dh-log-in .dh-first,
.side-menu-mobile .dh-log-in .dh-item-divide {
    display: none
}
.side-menu-mobile .dh-inner a {
    display: block;
    padding: 19px 21px 17px 25px;
    color: #757679;
    font-family: "Brandon Grotesque Regular", Helvetica, Arial, Sans-Serif
}
.side-menu-mobile .dh-inner a.dh-first {
    background-color: #e6f3fb;
    border-bottom: 1px solid white
}
.side-menu-mobile .dh-inner a.dh-last {
    background-color: white;
    border-bottom: 1px solid #f2f2f2
}
.side-menu-mobile .dh-inner a[aria-expanded=true] span.dh-first {
    display: none
}
.side-menu-mobile .dh-inner a[aria-expanded=true] span.dh-last {
    display: inline
}
.side-menu-mobile .dh-inner a span {
    float: right
}
.side-menu-mobile .dh-inner a span.dh-last {
    display: none
}
.side-menu-mobile .dh-sub-menu a {
    padding-left: 20px;
    border-left: 5px solid #e6f3fb
}
.side-menu-mobile .dh-social-icons-panel {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    padding: 22px 19px 22px 17px;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between
}
.side-menu-mobile .dh-copyright-notice {
    margin-bottom: 22px;
    font-size: 12px;
    text-align: center
}
.side-menu-mobile .dh-item {
    position: absolute;
    top: 0;
    right: 0;
    width: 10px;
    height: 100%;
    background: -webkit-linear-gradient(left, rgba(212, 211, 211, 0), #d4d3d3)
}
body.dh-disabled {
    left: 0
}
@media screen and (max-width: 767px) {
    body.dh-disabled {
        overflow-x: hidden;
        left: 250px
    }
}
.dh-log-in {
    font-size: 15px;
    text-align: left
}
.dh-log-in .dh-cell {
    padding: 0 12px
}
.dh-log-in .dh-cell.dh-first {
    padding-left: 0
}
.dh-log-in .dh-cell.dh-last {
    padding-left: 0;
    padding-right: 0
}
.dh-log-in .dh-item-divide {
    padding: 0
}
.dh-rule {
    display: table;
    width: 100%;
    height: 20px;
    background-color: white
}
.dh-rule .dh-cell {
    display: table-cell;
    vertical-align: middle
}
.dh-rule .dh-cell div {
    width: 100%;
    height: 1px;
    border-top: 1px dashed #9bd0ed
}
.dh-rule .dh-first,
.dh-rule .dh-last {
    width: auto
}
.dh-rule .dh-text {
    width: 1px;
    padding: 0 10px;
    color: #9bd0ed;
    font-family: "Brandon Grotesque Bold", Helvetica, Arial, Sans-Serif;
    font-size: 16px
}
@media screen and (max-width: 1199px) {
    .dh-rule .dh-text {
        font-size: 12px
    }
}
@media screen and (max-width: 991px) {
    .dh-rule .dh-text {
        font-size: 16px
    }
}
@media screen and (max-width: 767px) {
    .dh-rule .dh-text {
        font-size: 12px
    }
}
.dh-left-navigation {
    font-family: "Brandon Grotesque Regular", Helvetica, Arial, Sans-Serif;
    font-size: 12px;
    text-align: left
}
.dh-left-navigation h3 {
    margin: 26px 0;
    color: #9bd0ed;
    font-family: "Brandon Grotesque Bold", Helvetica, Arial, Sans-Serif;
    font-size: 16px
}
.dh-left-navigation h3:first-of-type {
    margin-top: 0
}
.dh-left-navigation .dropdown.lc-special .dropdown-toggle {
    display: none
}
.dh-left-navigation .dropdown.lc-special .dropdown-menu {
    display: block;
    text-align: center
}
.dh-left-navigation .dropdown.dh-first,
.dh-left-navigation .dropdown-toggle.dh-first {
    display: none
}
.dh-left-navigation .dropdown.dh-last.dh-active {
    display: block
}
.dh-left-navigation .dropdown.dh-last .dropdown-toggle[aria-expanded=true] {
    display: none
}
.dh-left-navigation .dropdown-toggle {
    display: none;
    padding: 16px 0;
    font-family: "Brandon Grotesque Medium", Helvetica, Arial, Sans-Serif;
    font-size: 14px
}
.dh-left-navigation .dropdown-menu {
    display: block;
    background-color: transparent;
    border: none;
    box-shadow: none;
    margin: 0;
    position: static;
    float: none
}
.dh-left-navigation .dropdown-menu li {
    padding-left: 15px
}
.dh-left-navigation .dropdown-menu li:hover {
    background-color: #e6f3fb
}
.dh-left-navigation .dropdown-menu li a {
    padding: 0 0 0 20px;
    font-family: "Brandon Grotesque Regular", Helvetica, Arial, Sans-Serif;
    font-size: 14px;
    text-indent: -20px
}
.dh-left-navigation .dropdown-menu li a:hover {
    background-color: transparent
}
@media screen and (max-width: 767px) {
    .dh-left-navigation {
        background-color: white;
        margin: 0 -10px;
        text-align: center
    }
    .dh-left-navigation h3 {
        display: none
    }
    .dh-left-navigation .dropdown.dh-first,
    .dh-left-navigation .dropdown-toggle {
        display: block
    }
    .dh-left-navigation .dropdown-toggle {
        padding: 16px 32px
    }
    .dh-left-navigation .dropdown-toggle.dh-active {
        color: #9bd0ed
    }
    .dh-left-navigation .dropdown-toggle.dh-last {
        display: none
    }
    .dh-left-navigation .dropdown.dh-first li a {
        color: #9bd0ed
    }
    .dh-left-navigation .dropdown.dh-last {
        display: none
    }
    .dh-left-navigation .dropdown.dh-last .dropdown-toggle {
        border-top: 1px solid #f2f2f2
    }
    .dh-left-navigation .dropdown.dh-last li:first-child a:after {
        content: "-";
        float: right
    }
    .dh-left-navigation .dropdown.open .dropdown-toggle {
        display: none
    }
    .dh-left-navigation .dropdown.open .dropdown-toggle.dh-last {
        display: block
    }
    .dh-left-navigation .dropdown.open .dropdown-menu {
        display: block;
        margin: 0;
        text-align: center
    }
    .dh-left-navigation .dropdown-menu {
        display: none;
        padding: 0
    }
    .dh-left-navigation .dropdown-menu li {
        padding: 16px 32px;
        border-top: 1px solid #f2f2f2
    }
    .dh-left-navigation .dropdown-menu li:last-of-type {
        border-bottom: 1px solid #f2f2f2
    }
}
.dh-tile-ex {
    display: block;
    padding: 15px 0;
    background-color: white;
    border: 2px solid #cde8f6;
    text-align: center
}
.dh-tile-ex img {
    width: 100%;
    height: auto;
    margin-bottom: 15px
}
.dh-tile-ex .dh-rule {
    margin-bottom: 15px
}
.dh-tile-ex h3.dh-first {
    display: inline-block;
    padding-bottom: 11px;
    border-bottom: 1px solid #9bd0ed;
    margin-bottom: 11px;
    font-family: Helvetica, Arial, Sans-Serif;
    font-size: 12px
}
.dh-tile-ex h3.dh-last {
    font-family: "Brandon Grotesque Regular", Helvetica, Arial, Sans-Serif;
    font-size: 16px
}
@media screen and (max-width: 767px) {
    .dh-tile-ex {
        display: inline-block;
        width: 145px;
        padding: 13px 12px;
        margin-bottom: 15px
    }
    .dh-tile-ex img {
        margin-bottom: 5px
    }
    .dh-tile-ex .dh-rule {
        margin-bottom: 5px
    }
    .dh-tile-ex h3.dh-first {
        padding-bottom: 5px;
        font-size: 9px
    }
    .dh-tile-ex h3.dh-last {
        font-size: 11px
    }
    .dh-tile-ex.dh-video {
        width: 300px
    }
}
.dh-introduction {
    line-height: 22px
}
.dh-introduction h1 {
    margin: 0;
    font-family: Helvetica, Arial, Sans-Serif;
    font-size: 20px
}
.dh-introduction h1:nth-of-type(2) {
    margin-top: 10px;
    font-family: Helvetica, Arial, Sans-Serif
}
.dh-introduction h1:last-of-type {
    display: inline-block;
    padding-bottom: 12px;
    border-bottom: 3px solid #9bd0ed
}
.dh-introduction p {
    margin-top: 33px;
    font-family: "Brandon Grotesque Light", Helvetica, Arial, Sans-Serif;
    font-size: 18px;
    text-align: left
}
.dh-recipe {
    padding: 10px;
    background-color: white
}
.dh-recipe .dh-introduction {
    margin-bottom: 15px
}
.dh-recipe .dh-icons {
    display: inline-block
}
.dh-recipe .dh-tile-ex {
    width: 25%;
    border: none
}
.dh-recipe .dh-image {
    background-color: #e6f3fb;
    margin-bottom: 13px
}
.dh-recipe .dh-rating,
.dh-recipe .dh-rating-current {
    color: #9bd0ed
}
@media screen and (max-width: 767px) {
    .dh-recipe .dh-tile-ex {
        width: 50%
    }
}
.dh-recipe [lc-id=tab-layout] {
    background-color: white;
    text-align: left
}
.dh-recipe [lc-id=tab-layout] > .lc-first > div {
    display: inline-block;
    width: 50%;
    padding: 17px 14px
}
.dh-recipe [lc-id=tab-layout] > .lc-second {
    text-align: left
}
.dh-recipe [lc-id=tab-layout] > .lc-second > div {
    display: inline-block;
    width: 50%;
    padding: 14px;
    vertical-align: top
}
@media screen and (max-width: 767px) {
    .dh-recipe [lc-id=tab-layout] {
        text-align: center
    }
    .dh-recipe [lc-id=tab-layout] > .lc-first > div {
        display: inline-block;
        cursor: pointer
    }
    .dh-recipe [lc-id=tab-layout] > .lc-second {
        position: relative
    }
    .dh-recipe [lc-id=tab-layout] > .lc-second > div {
        display: none;
        width: auto
    }
    .dh-recipe [lc-id=tab-layout] > .lc-second > .lc-active {
        display: block
    }
    .dh-recipe [lc-id=tab-layout] > .lc-first > div {
        width: 50%;
        padding: 17px 0;
        background-color: #9bd0ed;
        color: white;
        font-family: "Brandon Grotesque Medium", Helvetica, Arial, Sans-Serif;
        font-size: 15px
    }
    .dh-recipe [lc-id=tab-layout] > .lc-first > div.lc-active {
        background-color: white;
        color: #757679
    }
}
.dh-comments {
    padding: 14px;
    background-color: white;
    font-size: 0;
    text-align: left
}
.dh-comments .dh-user-profile {
    display: inline-block;
    width: 100px;
    text-align: center
}
.dh-comments .dh-user-profile img {
    width: 50%;
    margin-top: 12px
}
.dh-comments .dh-text {
    display: inline-block;
    width: 100%;
    width: calc(100% - 100px);
    padding-top: 12px;
    border-top: 1px solid #9bd0ed;
    vertical-align: top;
    font-size: 14px
}
.dh-comments textarea,
.dh-comments button {
    padding: 0;
    background-color: #e6f3fb;
    border: none;
    border-radius: 10px;
    font-family: Helvetica, Arial, Sans-Serif;
    font-size: 12px
}
.dh-comments textarea {
    padding: 12px 6px;
    margin-bottom: 14px;
    color: #919294;
    width: 100%
}
.dh-comments button {
    padding: 10px 16px;
    color: #666
}
.dh-comments .dh-introduction {
    margin-left: 100px;
    color: #9bd0ed
}
.dh-comment-insertion {
    margin-bottom: 20px
}
.dh-comment-insertion .dh-text {
    border-top: none
}
.dh-comment {
    clear: both
}
.dh-comment .dh-data span:first-child {
    float: right;
    color: #f2f2f2
}
.dh-comment .dh-user-name {
    font-family: "Brandon Grotesque Bold", Helvetica, Arial, Sans-Serif
}
.dh-comment .dh-icons {
    margin-bottom: 12px;
    float: right;
    clear: both
}
.dh-store-item {
    width: 990px;
    padding: 42px 0 49px 0;
    background-color: white
}
.dh-store-item p {
    margin-bottom: 0
}
.dh-store-item .dh-image {
    display: inline-block;
    width: 50%;
    width: calc(50% - 49px);
    margin-left: calc(23px);
    margin-right: calc(26px)
}
.dh-store-item .dh-image img {
    width: 100%;
    height: 626px
}
.dh-store-item .dh-details {
    display: inline-block;
    width: 50%;
    width: calc(50% - 23px);
    padding-right: 23px;
    vertical-align: top;
    text-align: left
}
.dh-store-item .dh-introduction {
    margin-bottom: 24px;
    text-align: center
}
.dh-store-item [lc-id=tab-layout] {
    margin-bottom: 23px
}
.dh-store-item [lc-id=tab-layout] > .lc-first {
    padding: 19px 0;
    border-top: 1px solid #9bd0ed;
    border-bottom: 1px solid #9bd0ed;
    margin-bottom: 27px;
    color: #9bd0ed;
    font-family: "Brandon Grotesque Medium", Helvetica, Arial, Sans-Serif;
    font-size: 15px;
    line-height: 5px;
    text-align: justify
}
.dh-store-item [lc-id=tab-layout] > .lc-first:after {
    content: "";
    display: inline-block;
    width: 100%
}
.dh-store-item [lc-id=tab-layout] > .lc-first > div {
    display: inline-block;
    cursor: pointer;
    vertical-align: text-bottom
}
.dh-store-item [lc-id=tab-layout] > .lc-second {
    font-family: Helvetica, Arial, Sans-Serif;
    font-size: 18px
}
.dh-store-item [lc-id=tab-layout] > .lc-second > div {
    display: none
}
.dh-store-item [lc-id=tab-layout] > .lc-second > .lc-active {
    display: block
}
.dh-store-item > .dh-last {
    margin-top: 15px
}
.dh-store-item > .dh-last > .dh-first,
.dh-store-item > .dh-last > .dh-last {
    display: inline-block;
    width: 50%
}
.dh-store-item > .dh-last > .dh-first {
    width: 50%;
    width: calc(50% - 49px);
    margin-left: calc(23px);
    margin-right: calc(26px);
    color: #9bd0ed;
    font-size: 16px
}
.dh-store-item > .dh-last > .dh-last {
    width: calc(50% - 23px);
    text-align: left;
    vertical-align: top
}
.dh-store-item .dh-image-additional {
    text-align: justify
}
.dh-store-item .dh-image-additional:after {
    content: "";
    display: inline-block;
    width: 100%
}
.dh-store-item .dh-image-additional img {
    width: 30%;
    height: 195px
}
.dh-store-item .dh-icons {
    display: inline-block;
    margin-left: 30px
}
.dh-store-item .dh-button {
    display: inline-block;
    padding: 13px 34px 10px;
    background-color: #e6f3fb;
    color: #757679;
    font-family: "Brandon Grotesque Light", Helvetica, Arial, Sans-Serif;
    font-size: 156px;
    cursor: pointer
}
.dh-store-item .dh-button:nth-of-type(2) {
    background-color: white;
    border: 1px solid #9bd0ed;
    margin-left: 24px;
    color: #9bd0ed
}
.dh-store-item a.link {
    display: block;
    margin-bottom: 16px
}

@media screen and (max-width: 767px) {
    .dh-main-section.dh-content {
        margin: 0px auto;
        width: 300px;
    }
    .dh-main-section > .dh-inner {
        max-width: 300px;
     }
    .dh-main-section {
        padding: 0;
    }

    .dh-footer .flat {
        padding: 0 !important; 
        margin: 0 !important;
    }

    .browse-footer {
        margin: 0; 
        height: 40px; 
        padding-top: 15px; 
        border-bottom: 1px solid #9bd0ef;
    }
    .browse-footer.collapsed:before {
        content: "+";
        float: right;
        color: #9bd0ef;
        margin-right: 10px;
    }
    .browse-footer:before {
        content: "-";
        float: right;
        color: #9bd0ef;
        margin-right: 10px;
    }
    .browse-footer-menu {
        padding-top: 15px; 
        border-bottom: 1px solid #9bd0ef;
    }

    .dh-footer-pty {
        margin-top: 15px; 
        display: inline-block; 
        margin-bottom: 15px; 
        text-align: center; 
        width: 100%;
    }

    .dh-footer-logo {
        padding-right: 20px; 
        vertical-align: bottom;
    }

    .dh-section.dh-footer {
        padding-top: 0px;
    }
}

.dh-main-section.dh-content {
    margin-left: auto;
    margin-right: auto;
}

@media (min-width: 1024px) and (max-width: 1200px) {
    .dh-main-section.dh-content {
        width: 1024px;
    }
}
@media (min-width: 768px) and (max-width: 1023px) {
    .dh-main-section.dh-content {
        width: 768px;
    }
}
